#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-2S7L8HMfHcmJn5udw1AGCK
key:                  postgrest-10.0.0-2S7L8HMfHcmJn5udw1AGCK
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  80fe933bdc83cbaff70d63e24b9f9c62
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-2S7L8HMfHcmJn5udw1AGCK
depends:
    HTTP-4000.4.1-23wgoJuLY0U13YCUCaCz25
    Ranged-sets-0.4.0-D7o8STMeAwTGGxgVsR981p
    aeson-2.1.2.1-PtSa2Du7ZnC9cVeQoj7Qs
    auto-update-0.1.6-HgD5aDfJCnh1Ky5tYECoXL base-4.17.2.1
    base64-bytestring-1.2.1.0-9p4vtkAuTQ4GHdtuHWxZHU
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-FZkso54i68UDZy9QWLkbnV
    cassava-0.5.3.2-JJaKDlqFVNk2DNrfP0Oqm4
    configurator-pg-0.2.10-HY37868ejJfCV3UuaixNkO containers-0.6.7
    contravariant-extras-0.3.5.4-55ftugxfRMl5DZHT7luCXJ
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm directory-1.3.7.1
    either-5.0.2-E3sOV92oP3TAVpgEYMe33W
    gitrev-1.3.1-HLNMuiuWFFhIgYmYImJML
    hasql-1.5.0.5-KeBabC45up4DuTxdqO3WCy
    hasql-dynamic-statements-0.3.1.1-yT9AWMJ0WK6hV8aHMrIXo
    hasql-notifications-0.2.0.4-2V8ZlieQ0RuD7bzen3voS4
    hasql-pool-0.5.2.2-CMTi7y2GwnLKzXcy5g9qm6
    hasql-transaction-1.0.1.1-97EUYX3J95JKZuiA7W7c8I
    heredoc-0.2.0.0-77nW0mrU6iW6fQsJ6nWzcx
    http-types-0.12.4-LxNt591TVq8DuxWpmMdPSD
    insert-ordered-containers-0.2.5.3-GB3yhM76USM4EN4Z1edfkI
    interpolatedstring-perl6-1.0.2-29aDrnmTjVMGxTzbqCE1Pz
    jose-0.10-FXZxHpEZCNu2Eu2jaPe67j lens-5.2.3-3uzzKor7Cge7hPIrKU6kpM
    lens-aeson-1.2.3-HOD8bOhRXNrANU3lOFALRx mtl-2.2.2
    network-3.1.4.0-6CSLlS2XYBeLlFfm0MgCfu
    network-uri-2.6.4.2-APaQU0Ye6OaKm6pWDY2rCG
    optparse-applicative-0.17.1.0-4tPjpOfYmOi9nj8To0UB1j
    parsec-3.1.16.1 protolude-0.3.5-4OKktG4Zhpt44WPZ0dqSeX
    regex-tdfa-1.3.2.4-Hzl6Yu6dd3tJd2RWu2o7W2
    retry-0.9.3.1-2fZURCTPwcfExmdKgwPrRG
    scientific-0.3.7.0-I6iMwi20J4G9Jw2tSdEPEK
    swagger2-2.8.9-2UVHfHgjU74GrISuUiNDNo text-2.0.2 time-1.12.2
    unix-2.7.3 unordered-containers-0.2.20-HNPxulgNQi0FiQ3NUpCOne
    vault-0.3.1.5-6LtUbgJUti6JdiTI5vszbT
    vector-0.13.2.0-KDCTRjRQ0urK2B6TNAGAn8
    wai-3.2.4-hKpZ1X7kfXLxJXJ1gRrMn
    wai-cors-0.2.7-848PW9PEc6tKRtuXUNhUcs
    wai-extra-3.1.17-I6u5nv4N10B3s7sUhmgXqT
    wai-logger-2.5.0-KdgXWNskKEs9SF5kSpFQI2
    warp-3.3.30-CnPppxLHgw7GwTvhcwgc2x

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

